| DocBook: The Definitive Guide 2.0.17 (Alpha)

# pubsnumber

$Revision$

$Date$

pubsnumber — A number assigned to a publication other than an ISBN or ISSN or inventory part number

## Synopsis

### Mixed Content Model

    pubsnumber ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

A `PubsNumber` identifies a document in some unspecified numbering scheme. This number may exist instead of, or in addition to, an `ISBN` or `ISSN` number.

### Processing expectations

Formatted inline. Sometimes suppressed.

DocBook does not control, or specify, the numbering scheme used for documents.

Deprecated as of DocBook V4.2, see `biblioid` instead.

### Parents

These elements contain pubsnumber: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in pubsnumber: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`biblioid`, `invpartnumber`, `isbn`, `issn`, `issuenum`, `productnumber`, `seriesvolnums`, `volumenum`.

## Examples

For examples, see `contractsponsor`, `othercredit`.

publishername |  | qandadiv

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.